### Property

# Gtk DropControllerMotion:is-pointer

#### Declaration

    property is-pointer: gboolean [ read ]

#### Description [src]

Whether the pointer is in the controllers widget itself, as opposed to in a descendent widget.

See also `GtkDropControllerMotion:contains-pointer`.

When handling crossing events, this property is updated before `GtkDropControllerMotion::enter`, but after `GtkDropControllerMotion::leave` is emitted.

Type: | `gboolean`

Getter method | `gtk_drop_controller_motion_is_pointer`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no